<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Deliberist - {{ page.title }}</title>
    <link rel="icon"
          type="image/png"
          sizes="16x16"
          href="{{ '/assets/img/favicon-16x16.png' | relative_url }}"
          integrity="sha384-zVLvVcHZ1OPs6q6C030fNHKL7Z1GSTY+QzGVdXiUyurODEd2M6dndJwzKgxbJ50z"
          crossorigin="anonymous">
    <link rel="icon"
          type="image/png"
          sizes="32x32"
          href="{{ '/assets/img/favicon-32x32.png' | relative_url }}"
          integrity="sha384-8o7bLv7pQX/qV+C19jbnqFbtSSuu3rlQw6+914siDpICpQuV9sxAdkPTP0Ni23jc">
    <link rel="stylesheet"
          href="{{ '/assets/css/default.css' | relative_url }}">
    <link rel="stylesheet"
          href="{{ '/assets/css/theme.css' | relative_url }}">
    <script defer
            src="{{ '/assets/vendor/js/showdown.min.js' | relative_url }}"
            integrity="sha384-TTjj1KxpUMxMChPbgmSWLlfEep0/67X86v9lnJMkldzkQGHZNAhZRgE9owovIRyz"
            crossorigin="anonymous"></script>
    <script defer
            src="{{ '/assets/js/gitlab.js' | relative_url }}"></script>

</head>
<body>

{% include header.html %}
{% include main.html %}
{% include footer.html %}

</body>
</html>
